Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.871277
Category:Red Hat Local Security Checks
Title:RedHat Update for wireshark RHSA-2014:1677-01
Summary:The remote host is missing an update for the 'wireshark'; package(s) announced via the referenced advisory.
Description:Summary:
The remote host is missing an update for the 'wireshark'
package(s) announced via the referenced advisory.

Vulnerability Insight:
Wireshark is a network protocol analyzer. It is used to capture and browse
the traffic running on a computer network.

Multiple flaws were found in Wireshark. If Wireshark read a malformed
packet off a network or opened a malicious dump file, it could crash or,
possibly, execute arbitrary code as the user running Wireshark.
(CVE-2014-6429, CVE-2014-6430, CVE-2014-6431, CVE-2014-6432)

Several denial of service flaws were found in Wireshark. Wireshark could
crash or stop responding if it read a malformed packet off a network, or
opened a malicious dump file. (CVE-2014-6421, CVE-2014-6422, CVE-2014-6423,
CVE-2014-6425, CVE-2014-6428)

All wireshark users are advised to upgrade to these updated packages, which
contain backported patches to correct these issues. All running instances
of Wireshark must be restarted for the update to take effect.

Affected Software/OS:
wireshark on Red Hat Enterprise Linux (v. 5 server)

Solution:
Please Install the Updated Packages.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-6421
RedHat Security Advisories: RHSA-2014:1676
http://rhn.redhat.com/errata/RHSA-2014-1676.html
RedHat Security Advisories: RHSA-2014:1677
http://rhn.redhat.com/errata/RHSA-2014-1677.html
http://secunia.com/advisories/60280
http://secunia.com/advisories/61929
http://secunia.com/advisories/61933
SuSE Security Announcement: SUSE-SU-2014:1221 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2014-09/msg00033.html
SuSE Security Announcement: openSUSE-SU-2014:1249 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-09/msg00058.html
Common Vulnerability Exposure (CVE) ID: CVE-2014-6422
Debian Security Information: DSA-3049 (Google Search)
http://www.debian.org/security/2014/dsa-3049
http://secunia.com/advisories/60578
Common Vulnerability Exposure (CVE) ID: CVE-2014-6423
Common Vulnerability Exposure (CVE) ID: CVE-2014-6425
Common Vulnerability Exposure (CVE) ID: CVE-2014-6428
Common Vulnerability Exposure (CVE) ID: CVE-2014-6429
Common Vulnerability Exposure (CVE) ID: CVE-2014-6430
Common Vulnerability Exposure (CVE) ID: CVE-2014-6431
Common Vulnerability Exposure (CVE) ID: CVE-2014-6432
CopyrightCopyright (C) 2014 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.